.background{
    top: 0;
    background-color: white;
    padding: 5px 20px;
    width: 100%;
    height: 100%;
    color: black;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: black 2px;
}


.logo img{
    height: 55px;
}
.link-lateral{
    align-self: flex-end;
}
.link-lateral i{
    font-size: 50px;
    color: var(--verde-escuro);
   
}
.sidenav li > a{
color: var(--verde-escuro);
font-size: 20px;
text-align: center;
}
.sidenav{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 30% 0px;
    width: 80%;
}

 
  .lateral-item a{
    color: var(--verde-escuro);
    font-size: 20px;
  }
  .perfil{
    display: none;
    height: 100px;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-top: -100px;
}
.perfil img{
    border-radius: 50%;
    height: 100%;
   
}
.aparece-logged{
    display: none;
}
.modal-perf{
  background-color: var(--branco-fundo);
  border-radius: 10px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  z-index: 500;
  font-size: 1.1rem;
  display: none; 
  border: 2px var(--verde-escuro) solid;
 
}
.linha{
    height: 2px;
    width: 100%;
    background-color: var(--verde-escuro);
}
.item-modal{
    margin-bottom: 15px;
    margin-top: 15px;

}

.modal-perf a{
    color: red;
   
}
.link-modal{
    margin: 15px 0px;
}
.itens-menu{
    flex-direction: column;
}
  
/*Css para destop*/
@media (min-width: 992px){
    .itens-menu{
        display: flex;
        flex-direction: row;
        position: relative;
        align-items: center;
        background-color: white;
        width: 73%;
    }
    .img-logo{
        margin-top: 8px;
    }
    #menu{
        height: 61px;
        justify-content: flex-end;
    }
    .header{
       display: flex;
       flex-direction: column;
        background-color: white;
       align-items: center;
        }
    .linha-verde{
        position: relative;
        top: 0px;
        width: 100%;
        height: 5px;
        background-color: var(--verde-escuro);
    }
    .background{
        justify-content: center;
        align-items: center;
    }
    .logo{
        margin-left: 50px;
        margin-right: 50px;
    }
    .menu-item{
        margin-right: 50px;
        margin-left: 50px;
       
    }
    .menu-item a{
        font-family: 'Open Sans', sans-serif;
         font-weight: 500;
         font-size: 17px;
         color: rgb(100, 100, 100);
        padding-top:10px;
        padding-bottom: 10px;
        white-space: nowrap;
    }
    .menu-item a:hover{
        color: var(--verde-escuro);
    }
    .perfil{
        position: absolute;

        right: -50px;
        height: 50px;
        margin-top: 0px;
        margin-bottom: 0px;
        width: unset;
        padding: 0px 20px;
    }
    .modal-perf{
        display: none;
        position: absolute;
        width: 35%;
        right: 2%;
        top: 10%
    }
  
}

  
   
    
